*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial,sans-serif;
}

body{
overflow-x:hidden;
}

.container{
width:min(1280px,92%);
margin:auto;
}

.topbar{
background:#a17112;
color:#fff;
padding:20px 0;
font-size:14px;
}

.topbar .container{
display:flex;
justify-content:space-between;
}

header{

       background:#0b2a57;

    position:sticky;

    top:0;

    z-index:1000;

    box-shadow:0 2px 15px rgba(0,0,0,.08);

}

.navbar{

    width:100%;
       background:#001f4d;

    box-shadow:0 2px 15px rgba(0,0,0,.08);

}

.navbar-inner{
    max-width:1700px;
    width:100%;
    margin:0 auto;
    padding:0 30px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    min-height:115px;
}

.logo{
    display:flex;
    align-items:center;
    flex-shrink:0;
    margin-left:-10px;
    margin-top:-10px;
    overflow:visible;
}


nav a{

    text-decoration:none;

    color:#fff;

    font-weight:600;

    margin:0;

    transition:.25s;

}

nav a:hover{

    
     color:#d4af37;

}

.hero{
height:90vh;
position:relative;
overflow:hidden;

display:flex;
justify-content:center;
align-items:center;
text-align:center;
}

.hero video{
position:absolute;
top:0;
left:0;

width:100%;
height:100%;

object-fit:cover;
}

.overlay{
position:absolute;
width:100%;
height:100%;
background:rgba(0,0,0,.55);
}

.hero-content{
position:relative;
z-index:2;
color:white;
max-width:900px;
padding:20px;
}

.hero h1{
font-size:70px;
margin-bottom:20px;
}

.hero p{
font-size:24px;
margin-bottom:35px;
}

.hero button{
padding:15px 35px;
border:none;
cursor:pointer;
font-size:16px;
margin:10px;
}

.secondary{
background:transparent;
border:2px solid white !important;
color:white;
}

.qualifications{
padding:100px 20px;
text-align:center;
}

.cards{
display:flex;
justify-content:center;
gap:30px;
flex-wrap:wrap;
margin-top:50px;
}

.card{
width:320px;
padding:40px;
border-radius:12px;
box-shadow:0 5px 25px rgba(0,0,0,.1);
}

.framework{
padding:100px 20px;
background:#f5f7fa;
text-align:center;
}

.framework button{
margin-top:20px;
padding:15px 30px;
}

footer{
background:#001f4d;
color:white;
text-align:center;
padding:60px 20px;
}

.logo-desktop{
    height:90px;
    width:auto;
    display:block;
}

.logo-mobile{
    display:none;
}


nav{

    flex:1;

    display:flex;

    justify-content:flex-end;

    align-items:center;

    gap:34px;

}


.stats{
background:#001f4d;
color:white;

display:flex;
justify-content:center;
gap:80px;

padding:80px 20px;
text-align:center;

flex-wrap:wrap;
}

.stats h2{
font-size:60px;
margin-bottom:10px;
}

.tool-banner{
padding:120px 20px;
text-align:center;
background:#f5f7fa;
}

.tool-banner h2{
font-size:48px;
margin-bottom:20px;
}

.testimonials{
padding:100px 40px;
background:#f8f9fb;
text-align:center;
}

.testimonial-header span{
color:#0a2d68;
font-weight:600;
letter-spacing:2px;
}

.testimonial-header h2{
font-size:60px;
margin:20px 0;
color:#0a2d68;
}

.testimonial-header p{
max-width:700px;
margin:auto;
font-size:20px;
color:#666;
}

.testimonial-wrapper{
display:flex;
align-items:center;
justify-content:center;
gap:20px;
margin-top:60px;
}

.testimonial-slider{
display:flex;
gap:25px;
overflow-x:hidden;
scroll-behavior:smooth;
max-width:1150px;
}

.testimonial-card{
min-width:360px;
background:white;
padding:35px;
border-radius:16px;
box-shadow:0 5px 20px rgba(0,0,0,.08);
text-align:left;
}

.quote{
font-size:50px;
color:#0a2d68;
margin-bottom:20px;
}

.person{
display:flex;
align-items:center;
gap:15px;
margin-top:25px;
}

.person img{
width:60px;
height:60px;
border-radius:50%;
}

.arrow{
width:60px;
height:60px;
border:none;
border-radius:50%;
background:white;
box-shadow:0 5px 15px rgba(0,0,0,.1);
cursor:pointer;
font-size:28px;
}

.accreditation{
padding:80px 0 20px 0;
text-align:center;
overflow:hidden;
background:white;
}

.logo-slider-section{
width:100%;
overflow:hidden;
position:relative;
margin-bottom:0;
padding-bottom:0;
}

.logo-track{
display:flex;
gap:0;
width:max-content;

animation:scrollLogos 25s linear infinite;
}

.logo-item{
width:380px;
height:220px;

background:white;

display:flex;
align-items:center;
justify-content:center;

margin-right:0;

border-radius:12px;

box-shadow:0 5px 20px rgba(0,0,0,.08);
}

.logo-item img{
width:300px;
height:150px;
object-fit:contain;
}
@keyframes scrollLogos{

0%{
transform:translateX(0);
}

100%{
transform:translateX(-50%);
}
}
.news{
padding:40px 20px 100px;
background:#f8f9fb;
text-align:center;
margin-top:0;
}


.news-grid{
display:flex;
gap:30px;
justify-content:center;
flex-wrap:wrap;
margin-top:50px;
}

.news-card{
width:360px;
background:transparent;
border-radius:0;
overflow:hidden;
box-shadow: none;
}

.news-card img{
width:100%;
display:block;
}

.news-card h3{
padding:20px;
}

.news-card p{
padding:0 20px 20px;
}

.cta{
padding:120px 20px;
text-align:center;
background:#001f4d;
color:white;
}


.cta h2{
font-size:52px;
margin-bottom:20px;
}

.cta button{
padding:18px 40px;
border:none;
font-size:18px;
margin-top:25px;
cursor:pointer;
}

.split-section{
display:flex;
min-height:650px;
}

.split-image{
width:50%;
}

.split-image img{
width:100%;
height:100%;
object-fit:cover;
display:block;
}

.split-content{
width:50%;

display:flex;
flex-direction:column;
justify-content:center;

padding:80px;
background:#fff;
}

.split-content h2{
font-size:56px;
font-weight:300;
margin-bottom:30px;
color:#111;
}

.split-content p{
font-size:24px;
line-height:1.8;
margin-bottom:25px;
color:#444;
}

.split-btn{
display:inline-block;
padding:18px 40px;
border:2px solid #8b1d1d;
color:#8b1d1d;
text-decoration:none;
font-size:18px;
margin-top:20px;
width:max-content;
transition:.3s;
}

.split-btn:hover{
background:#8b1d1d;
color:white;
}

@media(max-width:900px){

.split-section{
flex-direction:column;
}

.split-image,
.split-content{
width:100%;
}

.split-content{
padding:50px 30px;
}

.split-content h2{
font-size:40px;
}

.split-content p{
font-size:18px;
}

}

.reverse{
flex-direction:row-reverse;
}

.sticky-section{
display:flex;
min-height:100vh;
}

.sticky-image{
width:50%;
position:sticky;
top:100px;
height:100vh;
}

.sticky-image img{
width:100%;
height:100%;
object-fit:cover;
}

.sticky-content{
width:50%;
padding:100px;
}

.content-block{
min-height:100vh;
display:flex;
flex-direction:column;
justify-content:center;
}

.content-block span{
color:#0a2d68;
font-weight:700;
letter-spacing:2px;
margin-bottom:20px;
}

.content-block h2{
font-size:64px;
margin-bottom:20px;
}

.content-block p{
font-size:22px;
line-height:1.8;
max-width:600px;
}

.story-section{
display:grid;
grid-template-columns:50% 50%;
background:#fff;
position:relative;
}

.story-images{
position:sticky;
top:0;
height:100vh;
overflow:hidden;
}



.story-image{
position:absolute;
top:0;
left:0;

width:100%;
height:100%;

object-fit:cover;

opacity:0;
transform:scale(1.08);

transition:
opacity .8s ease,
transform 1.2s ease;
}

.story-image.active{
opacity:1;
transform:scale(1);
}

.story-content{
padding:0 100px;
background:#fff;
}

.story-block{
min-height:100vh;

display:flex;
flex-direction:column;
justify-content:center;
}

.story-block span{
display:block;

font-size:14px;
font-weight:700;
letter-spacing:3px;

color:#0a2d68;

margin-bottom:20px;
}

.story-block h2{
font-size:72px;
line-height:1.1;
font-weight:300;

margin-bottom:20px;

color:#111;
}

.story-block p{
font-size:22px;
line-height:1.8;

max-width:650px;

color:#555;
}

.story-block:nth-child(odd){
padding-right:40px;
}

.story-block:nth-child(even){
padding-right:40px;
}

@media(max-width:1024px){

.story-section{
grid-template-columns:1fr;
}

.story-images{
position:relative;
height:500px;
}

.story-content{
padding:60px 30px;
}

.story-block{
min-height:auto;
padding:120px 0;
}

.story-block h2{
font-size:48px;
}

.story-block p{
font-size:18px;
}

}

@media(max-width:768px){

.story-images{
height:400px;
}

.story-block h2{
font-size:36px;
}

.story-block p{
font-size:16px;
}

}

.useful-links{
background:#244c69;
padding:70px 0;
}

.useful-links h2{
text-align:center;
color:white;
font-size:42px;
font-weight:300;
margin-bottom:40px;
}

.links-grid{
display:flex;
justify-content:center;
align-items:center;
gap:18px;
flex-wrap:wrap;
}

.link-card{
width:220px;
height:180px;

background:#214663;
border:1px solid rgba(255,255,255,.05);

display:flex;
flex-direction:column;
align-items:center;
justify-content:center;

transition:.3s ease;
cursor:pointer;
}

.link-card:hover{
transform:translateY(-5px);
background:#1d3f59;
}

.icon-circle{
width:70px;
height:70px;

background:white;
border-radius:50%;

display:flex;
align-items:center;
justify-content:center;

font-size:28px;

margin-bottom:18px;
}

.link-card h3{
color:white;
font-size:16px;
font-weight:300;
line-height:1.4;
text-align:center;
max-width:160px;
}

.story-btn{
display:inline-block;

margin-top:35px;
padding:16px 34px;

border:2px solid #8b1d1d;

color:#8b1d1d;
text-decoration:none;

font-size:16px;
font-weight:600;

transition:.3s ease;

width:max-content;
}

.story-btn:hover{
background:#8b1d1d;
color:white;
}

.news-tabs{
background:#244c69;
height:120px;

display:flex;
align-items:center;
justify-content:center;
}

.tab-menu{
display:flex;
justify-content:center;
width:100%;
gap:180px;
}



.tab-btn{
background:none;
border:none;

color:white;

font-size:20px;
cursor:pointer;

position:relative;

padding:15px 0;
}

.tab-btn.active::after{

content:"";

position:absolute;

left:50%;
transform:translateX(-50%);

bottom:-28px;

width:0;
height:0;

border-left:14px solid transparent;
border-right:14px solid transparent;
border-top:14px solid white;
}

.tab-btn:hover{
opacity:.8;
}




.floating-globe{
position:fixed;
right:25px;
bottom:25px;

width:80px;
height:80px;

border-radius:50%;

background:#a92a2a;
color:white;

display:flex;
align-items:center;
justify-content:center;

font-size:36px;

box-shadow:0 8px 25px rgba(0,0,0,.25);

cursor:pointer;

z-index:9999;
}

.news-tabs-section{
background:#f8f9fb;
padding:0;
margin-top:-10px;
}

.tab-header{
display:flex;
justify-content:center;
align-items:center;
background:#0a2d68;
}

.tab-btn{
background:transparent;
border:none;
color:white;
font-size:20px;
font-weight:600;
padding:25px 60px;
cursor:pointer;
transition:.3s;
position:relative;
}

.tab-btn span{
margin-left:10px;
transition:.3s;
display:inline-block;
}

.tab-btn.active{
background:#8b1d1d;
}

.tab-btn.active span{
transform:translateX(8px);
}

.tab-content{
display:none;
padding:60px 20px;
animation:fadeIn .5s ease;
}

.tab-content.active{
display:block;
}

@keyframes fadeIn{
from{
opacity:0;
transform:translateY(20px);
}
to{
opacity:1;
transform:translateY(0);
}
}

/* ==========================
FOOTER DESKTOP
========================== */

.footer-top{
    background:#343434;
    padding:90px 50px;
    color:#fff;
}

.footer-container{
    max-width:1400px;
    margin:auto;
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:60px;
}

.footer-links{
    display:flex;
    gap:90px;
}

.footer-links div{
    display:flex;
    flex-direction:column;
    gap:22px;
}

.footer-links a{
    color:#fff;
    text-decoration:none;
    font-size:20px;
    transition:.3s;
}

.footer-links a:hover{
    color:#d4af37;
}

.footer-logo{
    padding:0 55px;
    border-left:1px solid rgba(255,255,255,.15);
    border-right:1px solid rgba(255,255,255,.15);
    display:flex;
    justify-content:center;
    align-items:center;
}

.footer-logo img{
    width:330px;
    height:auto;
    display:block;
}

.footer-contact{
    max-width:390px;
}

.footer-contact p{
    font-size:20px;
    line-height:1.9;
    margin-bottom:15px;
}


/* ================= MOBILE FIXES ================= */

/* ==========================
ICM MOBILE RESPONSIVE
========================== */

@media (max-width:768px){

body{
    overflow-x:hidden;
}

.container{
    width:88%;
    max-width:412px;
}

.topbar{
    display:none;
}

header{
    padding:0;
}

.navbar{
    height:75px;
    min-height:75px;

    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:0;
}


}


.menu-toggle{
    display:none;
}

@media(max-width:768px){

.menu-toggle{
    display:block;
    font-size:32px;
    cursor:pointer;
}

nav{

    position:fixed;

    top:90px;
    left:-100%;

    width:100%;
    height:100vh;

    background:white;

    display:flex;
    flex-direction:column;

    transition:.4s;

    z-index:9999;
}

nav.active{
    left:0;
}

nav a{

    width:100%;

    padding:20px 30px;

    margin:0;

    border-bottom:1px solid #eee;

    font-size:17px;
}

}

@media(max-width:768px){

.hero{

    height:100vh;

    justify-content:flex-end;

    align-items:flex-start;
}

.hero-content{

    text-align:left;

    width:100%;

    padding:30px;

    margin-top:250px;
}

.hero h1{

    font-size:44px;

    line-height:1.1;
}

.hero p{

    font-size:18px;

    line-height:1.7;
}

.hero-buttons{

    display:flex;

    flex-direction:column;

    align-items:flex-start;

    gap:15px;
}

.hero button{

    width:240px;

    margin:0;
}

}

/* ==========================
ICM STORY MOBILE
========================== */

.mobile-story-image{
    display:none;
}

@media(max-width:768px){

    .story-section{
        display:block;
    }

    .story-images{
        display:none;
    }

    .story-content{
        padding:0 25px;
    }

    .story-block{
        min-height:auto;
        padding:0 0 90px;

        display:flex;
        flex-direction:column;
        justify-content:center;
    }

    .story-block h2{
        font-size:42px;
        line-height:1.1;
        font-weight:300;
        letter-spacing:-1px;

        font-family:
        "Helvetica Neue",
        Arial,
        sans-serif;
    }

    .story-block p{
        font-size:18px;
        line-height:1.8;
    }

    .mobile-story-image{
        display:block;
        width:100%;
        height:280px;
        object-fit:cover;
        border-radius:8px;
        margin-bottom:35px;
    }

}

/* ==========================
MOBILE STORY IMAGES
========================== */



@media(max-width:768px){

.submenu{

    display:none;
}

.sidebar-menu.open .submenu{

    display:block;
}

}

/* ==========================
FOOTER MOBILE ONLY
========================== */

@media(max-width:768px){

    .footer-top{
        padding:55px 30px;
    }

    .footer-container{
        flex-direction:column;
        text-align:center;
        gap:45px;
    }

    .footer-links{
    display:grid;
    grid-template-columns:repeat(2,auto);
    gap:20px 60px;
    justify-content:center;
}

.footer-links div{
    display:flex;
    flex-direction:column;
    gap:18px;
}
    .footer-logo{
        border:none;
        width:100%;
        max-width:300px;
        padding:35px 0;
        position:relative;
    }

    .footer-logo::before,
    .footer-logo::after{
        content:"";
        position:absolute;
        left:50%;
        transform:translateX(-50%);
        width:100%;
        height:1px;
        background:rgba(255,255,255,.15);
    }

    .footer-logo::before{
        top:0;
    }

    .footer-logo::after{
        bottom:0;
    }

    .footer-contact{
        max-width:100%;
    }

    .footer-contact p{
        font-size:17px;
    }
}

.footer-bottom{
    background:#001f4d;
    padding:50px 20px;
    text-align:center;
    color:white;
}

/* Desktop */
.social-icons{
    display:flex;
    justify-content:center;
    gap:50px;
    margin-bottom:35px;
}


.social-icons a{
    color:white;
    font-size:42px;
    text-decoration:none;
}

.footer-buttons{
    display:flex;
    justify-content:center;
    gap:12px;
    flex-wrap:wrap;
    margin-bottom:40px;
}

.footer-buttons a{
    border:1px solid white;
    padding:12px 22px;
    text-decoration:none;
    color:white;
}

.partner-badges{
    display:flex;
    justify-content:center;
    gap:30px;
    margin-bottom:30px;
    flex-wrap:wrap;
}

.partner-badges img{
    height:90px;
    background:white;
    padding:10px;
}

.copyright{
    font-size:18px;
    line-height:1.8;
}


/* =====================================================
ICM MOBILE NAVIGATION
===================================================== */

@media (max-width:768px){

.menu-toggle{
    display:flex;
    align-items:center;
    justify-content:center;
    width:46px;
    height:46px;
    cursor:pointer;
    font-size:28px;
    color:#fff;
}

nav{

    position:fixed;

    top:75px;
    left:-100%;

    width:100%;
    height:calc(100vh - 75px);

    background:#fff;

    overflow-y:auto;

    transition:.35s ease;

    display:block;

    z-index:9999;
}

nav.active{
    left:0;
}

/* Top level links */

nav > a{

    display:flex;
    align-items:center;

    width:100%;

    min-height:68px;

    padding:0 28px;

    color:#222;

    text-decoration:none;

    font-size:18px;

    font-weight:500;

    border-bottom:1px solid #ececec;

    box-sizing:border-box;
}

/* Accordion */

.nav-item{

    border-bottom:1px solid #ececec;
}

.nav-title{

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:20px 24px;

    cursor:pointer;

    font-weight:500;

    color:#333;
}

.nav-title i{

    transition:.35s;
}

.nav-item.open .nav-title i{

    transform:rotate(180deg);
}

/* Submenu */

.nav-submenu{

    display:none;

    background:#f7f7f7;
}

.nav-item.open .nav-submenu{

    display:block;
}

.nav-submenu a{

    display:block;

    padding:16px 40px;

    color:#555;

    text-decoration:none;

    border-top:1px solid #ececec;

    font-size:15px;
}

.nav-submenu a:hover{

    background:#fff;

    color:#a32135;
}

}
@media (min-width:769px){

.navbar-inner nav{
    display:flex;
    justify-content:flex-end;
    align-items:center;
    gap:34px;
    min-height: 100px;
}

/* parent */
.nav-item--has-submenu{
    position:relative;
}

/* invisible hover bridge */
.nav-item--has-submenu::after{
    content:"";
    position:absolute;
    left:0;
    right:0;
    top:100%;
    height:8px;
}

/* title */

.nav-title{

    display:flex;
    align-items:center;
    gap:8px;

    height:95px;

    padding:0;

    background:none;
    border:none;

    color:#fff;

    font-size:18px;
    font-weight:600;

    cursor:pointer;

    transition:.3s;
}

.nav-title i{

    color:#fff;
    font-size:11px;

    transition:.3s;
}

.nav-title:hover{

    color:#d4af37;
}

.nav-title:hover i{

    color:#d4af37;
    transform:rotate(180deg);
}


@media (max-width:768px){
    .nav-title{
        width:100%;
        border:0;
        background:#fff;
        font:inherit;
        text-align:left;
    }
}




/* =========================================
   DESKTOP DROPDOWN
========================================= */

@media (min-width:769px){

.nav-submenu{

    position:absolute;
    top:calc(100% + 8px);
    left:50%;
    transform:translateX(-50%) translateY(12px);

    min-width:320px;

    background:#ffffff;

    border-radius:12px;

    box-shadow:0 18px 45px rgba(0,0,0,.18);

    overflow:hidden;

    opacity:0;
    visibility:hidden;
    pointer-events:none;

    transition:
        opacity .30s ease,
        transform .30s ease;

    z-index:99999;
}

.nav-item--has-submenu:hover .nav-submenu,
.nav-item--has-submenu:focus-within .nav-submenu{

    opacity:1;
    visibility:visible;
    pointer-events:auto;

    transform:translateX(-50%) translateY(0);
}

.nav-submenu a{

    display:block;

    padding:16px 24px;

    color:#222;

    text-decoration:none;

    font-size:15px;

    font-weight:500;

    transition:.25s;
}

.nav-submenu a:hover{

    background:#001f4d;

    color:#fff;

    padding-left:30px;
}

}
}

@media (max-width:768px){

    .links-grid{
        width:100%;
        padding:0 18px;
        gap:22px;
    }

    .link-card{
        width:100%;
        max-width:430px;
        height:160px;
        margin:0 auto;
    }

    .link-card h3{
        font-size:18px;
    }
}

/* ================= LOGO ================= */

/* Desktop */
.logo-desktop{
    display:block;
    height:90px;
    width:auto;
}

.logo-mobile{
    display:none;
}

/* Mobile */
@media (max-width:768px){

    .logo-desktop{
        display:none !important;
    }


.logo-mobile{
    display:block !important;
    width:auto;
    height:80px !important;
    max-height:none;

    transform:translateY(-2px) scale(1.4);
    transform-origin:left center;

    margin-left:-20px;
}

}

/* Mobile only */
@media (max-width:768px){

    .social-icons{
        justify-content:space-evenly;
        gap:10px;
        width:100%;
        padding:0 15px;
    }

      .social-icons a{
        font-size:32px;   /* Change to 30px, 32px or 34px if you prefer */
    }


}


